Autor Tópico: Problema com Envy  (Lida 1912 vezes)

Offline Pedro P

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Problema com Envy
« Online: 28 de Junho de 2007, 20:09 »
Ola pessoal, sou novo no fórum, ainda sou iniciante em linux e estou com um problema para rodar o Envy.
Eu baixei o envy_0.9.5-0ubuntu5_all.deb, e tentei abrir ele com o comando dpkg -i envy_0.9.5-0ubuntu5_all.deb e vi que tinha vários pacotes para instalar para fazer o programa rodar, fui no gerenciador de pacotes e baixei os pacotes necessários, menos um... o module-assistant, o apt-get fala que não existe mais esse pacote.
Aqui vai os comandos que eu tentei:

Quando tentei abrir o programa!

root@pedro-desktop:/home/pedro/Desktop# dpkg -i envy_0.9.5-0ubuntu5_all.deb
Selecionando pacote previamente não selecionado envy.
(Lendo banco de dados ... 74579 arquivos e diretórios atualmente instalados.)
Descompactando envy (de envy_0.9.5-0ubuntu5_all.deb) ...
dpkg: problemas de dependência impedem configuração de envy:
 envy depende de module-assistant; porém:
  Pacote module-assistant não está instalado.
dpkg: erro processando envy (--install):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante processamento de:
 envy
root@pedro-desktop:/home/pedro/Desktop#   



Quando tentei baixar o pacote!

root@pedro-desktop:/home/pedro/Desktop# apt-get install module-assistant
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
O pacote module-assistant não está disponível, mas é referenciado por outro pacote.
Isso pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote module-assistant não tem candidato para instalação
root@pedro-desktop:/home/pedro/Desktop#     


E quando eu clico no icone do envy_0.9.5-0ubuntu5_all.deb abre uma janela com o seguinte aviso:

                 Erro - Ark

O utilitário não está em seu PATH.
Instale-o ou contate o administrador do sistema


Depois percebi que na parte de sistema aparecia o icone do Envy, cliquei nele e ele começou a rodar e baixar o driver só que deu erro no final da instalação.

Meu processador é athlon 64 3000+ e minha placa de video é uma GeForce FX 5200 e eu uso o Kubuntu.

Obrigado deis de Já!!!

Valeu!

Offline Komodor

  • Usuário Ubuntu
  • *
  • Mensagens: 22
    • Ver perfil
Re: Problema com Envy
« Resposta #1 Online: 30 de Junho de 2007, 08:12 »
se ele não achou o pacote para abaixar é porque não está com o repositório completo.
pesquise como habilitar o universe multiverse etc
Padrão de Pacotes no linux é INDISPENSÁVEL! junte-se a nós
http://ubuntuforum-br.org/index.php/topic,25549.0.html
o crescimento do linux depende deste padrão,apóie você também!

Offline Pedro P

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Re: Problema com Envy
« Resposta #2 Online: 30 de Junho de 2007, 23:34 »
Consegui baixar o pacote no site da debian!!!!
Valeu a dica ai, vou tentar fazer!!!

Offline Versuri

  • Usuário Ubuntu
  • *
  • Mensagens: 912
  • Linux#436528 ● Ubuntu#9933 MacBook Pro SL 10.6.7
    • Ver perfil

Offline Pedro P

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Re: Problema com Envy
« Resposta #4 Online: 01 de Julho de 2007, 00:03 »
Beleza.. vou dar uma olhada!
Obrigado!